Skip to main content
GET
/
api
/
v1
/
einvoice
/
{IRN}
/
simple
Get Each Invoice (Basic)
curl --request GET \
  --url https://test-api.pasca.co/api/v1/einvoice/{IRN}/simple \
  --header 'API-KEY: <api-key>' \
  --header 'API-SECRET: <api-key>'
{
  "status": false,
  "code": 400,
  "message": "Failed to validate invoice",
  "data": null,
  "error": {
    "id": "5c4c008e-8f1e-4034-a96b-8b352c143da5",
    "handler": "invoice_actions",
    "details": "this business does not exist",
    "public_message": "validation failed"
  },
  "timestamp": "2025-12-23T14:54:12.477393Z"
}
GET /api/v1/einvoice/{IRN}/simple

Request example

curl -X GET "{{BASE_URL}}/api/v1/einvoice/{IRN}/simple" \
  -H "API-KEY: <your_api_key>" \
  -H "API-SECRET: <your_api_secret>" \
  -H "Accept: application/json"

Response examples

200 No example provided for this response. 400
{
  "status": false,
  "code": 400,
  "message": "Failed to validate invoice",
  "data": null,
  "error": {
    "id": "5c4c008e-8f1e-4034-a96b-8b352c143da5",
    "handler": "invoice_actions",
    "details": "this business does not exist",
    "public_message": "validation failed"
  },
  "timestamp": "2025-12-23T14:54:12.477393Z"
}
401
{
  "status": false,
  "code": 401,
  "message": "Unauthorized",
  "data": null,
  "error": {
    "details": "invalid or missing API credentials"
  }
}

Authorizations

API-KEY
string
header
required
API-SECRET
string
header
required

Path Parameters

IRN
string
required

Response

Success